Google Nexus 4 Проблема с radio (modem)

Тема в разделе "Google Nexus 4", создана пользователем Didroust, 8 фев 2015.

  1. TopicStarter Overlay
    Оффлайн

    Didroust Новичок

    Регистрация:
    8 фев 2015
    Сообщения:
    1
    Симпатии:
    0
    Баллы:
    1
    Устройство:
    Google Nexus 4
    Добрый день форумчане. Заметил такую проблему, которую я уже несколько часов пытаюсь решить и пока безрезультатно.
    Дело в том, что в build.prop прописана версия от Nexus 7, что не есть Nexus 4. Поэтому ни одно радио не подходит.
     

Поделиться этой страницей

Пользователи просматривающие тему (Пользователей: 0, Гостей: 0)